<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Áustria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Bélgica - Bale Net Addon"/>
        <e k="consumable_francia" v="França - Bale Net Addon"/>
        <e k="consumable_germania" v="Alemanha - Bale Net Addon"/>
        <e k="consumable_italia" v="Itália - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Holanda - Bale Net Addon"/>
        <e k="consumable_russia" v="Rússia - Bale Net Addon"/>
        <e k="consumable_spagna" v="Espanha - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracite - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azul - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Bege - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Preto - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Preto Azeviche - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Preto Ónix - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Azul - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Azul-escuro - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Azul-claro - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Azul-marinho - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Castanho - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Cromado - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Verde Clássico - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Dourado - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Verde - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Verde-escuro - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Verde-claro - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Verde azeitona - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Cinzento - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Cinzento-escuro - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Cinzento-claro - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Verde Java - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Preto Mate - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Verde Mate - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s metalizado - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Nome da cor - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Verde Natureza - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Cor de laranja - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Personalizado - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Selecionador personalizado - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Introduz um nome para esta cor - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoritos - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Matiz - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Lista - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Material - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Pré-visualização - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Cor de rosa - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Púrpura - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Vermelho - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Carmesim - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Vermelho-escuro - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Vermelho-claro - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Prateado - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Efeito Pérola magia-negra - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Metalizado brilhante-prata - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Candy White - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Azul-energia - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Metalizado dourado-bronze - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Cinzento-grafite - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba verde - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Efeito pérola branco-lua - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Fénix cor de laranja - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Metalizado azul-corrida - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Smokey Diamond-Silver Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Cinzento-aço - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiano Green - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Metalizado vermelho-veludo - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Especial - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Aço Inoxidável - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turquesa - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Branco - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Amarelo - Bale Net Addon"/>
    </elements>
</l10n>